# cjose - JOSE implementation for C
#
#

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cjose
URL: https://github.com/cisco/cjose
Description: JOSE implementation for C
Version: 0.6.2.2
Requires: jansson >= 2.3, libcrypto >= 1.0.1
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lcjose
